
/***********************************************************************

  $Id: fm3str.h 1675 2012-12-30 23:15:44Z gyoung $

  Index for STRINGTABLE items in fm3res.rc

  Copyright (c) 1993-98 M. Kimes
  Copyright (c) 2002, 2009 Steven H. Levine

  21 May 04 SHL Adjust IDS_NUMSTRS
  22 Jul 06 SHL Drop unused
  26 Jul 06 SHL Add new
  15 Aug 06 SHL Add new
  07 JAN 07 GKY Add new
  31 Mar 07 GKY Removed IDS_WC window class names
  06 Apr 07 GKY Add error message for drg work around
  26 Nov 07 GKY Added new readonly in editor & ext path
  10 Feb 08 GKY Add strings to implement bubble help for bitmap menu items
  28 Jun 08 JBS Add string for warning message for changing/deleting FN2SHUTDOWN state
  17 Jul 08 JBS "Renumbered" IDS_SHUTDOWNSTATE because its old numbers was "in use"
  24 Aug 08 GKY Add strings for limited/inadequate drive space checks
  26 Aug 08 GKY Error strings for require unique ID plus text and help strings for all tools
  03 Jan 09 GKY Check for system that is protectonly to gray out Dos/Win command lines and prevent
                Dos/Win programs from being inserted into the execute dialog with message why.
  10 Jan 09 GKY Removed rotating strings for font samples as part of StringTable conversion
  11 Jan 08 GKY Move strings that will need translating to stringtable from sting file cut to
                255 where necessary
  04 Feb 09 SHL Switch to STRINGTABLE
  07 Feb 09 GKY Eliminate Win_Error2 by moving function names to PCSZs used in Win_Error
  14 Mar 09 GKY Remove variables that were transferred to PCSZs
  06 Jun 09 GKY Status line to show file sys/label not shown in tree; shortened to fit split status
  06 Jul 09 SHL Error message for Refactor .LONGNAME and .SUBJECT EA fetch to FetchCommonEAs
  22 Jul 09 GKY Drivebar enhancements add refresh removable, rescan all drives, drive button
                loads drive root directory in directory container or expands drive tree
                and rescans drive in tree container depending on container focus, greyed out
                inappropriate menu context choices
  15 Sep 09 SHL Add ids for rescan progress messages
  15 Nov 09 GKY Add ZEROBYTETEXT (58)
  21 Dec 09 GKY Allow command menu reorder without changing the "ID" or hot key for a command.
                Added load_inicommand to load the IDs from the ini file.(new error strings)
  27 Dec 09 GKY Added IDS_DUPLICATEHOTKEYTEXT for command.c changes
  21 Nov 10 GKY Check if archiver.bb2 has been changed on disk before editing
  04 Aug 12 GKY Changes to use Unlock to unlock files if Unlock.exe is in path both from menu/toolbar and as part of
                copy, move and delete operations
  04 Aug 12 GKY Changes to allow copy and move over readonly files with a warning dialog; also added a warning dialog
                for delete of readonly files
  30 Dec 12 GKY Enhance traget directory drop to give the option of changing the directory or carrying out an
                operation to the current target; Added an error message for target = None;

***********************************************************************/

#define VERMAJORBREAK                                         3
#define VERMINORBREAK                                         02

// Spares are named IDS_SPARE_### here

#define IDS_OPENBUTTONHELP                                    0
#define IDS_OPENDROPHELP                                      1
#define IDS_IDEALBUTTONHELP                                   2
#define IDS_LEDHELP                                           3
#define IDS_WALKBUTTONHELP                                    4
#define IDS_QUICKBUTTONHELP                                   5
#define IDS_ATTRSBUTTONHELP                                   6
#define IDS_INFOBUTTONHELP                                    7
#define IDS_NAMEBUTTONHELP                                    8
#define IDS_STATUS2HELP                                       9
#define IDS_CMDLISTHELP                                       10
#define IDS_SETUPLISTHELP                                     11
#define IDS_USERLISTHELP                                      12
#define IDS_DRIVELISTHELP                                     13
#define IDS_BUTTONLISTHELP                                    14
#define IDS_USERLISTDROPHELP                                  15
#define IDS_TOOLDROPHELP                                      16
#define IDS_NEWDIRECTORYTEXT                                  17
#define IDS_COMMONDIRTEXT                                     18
#define IDS_TOOLBARTEXT                                       19
#define IDS_STATETEXT                                         20
#define IDS_COMMANDSTEXT                                      21
#define IDS_TREETEXT                                          22
#define IDS_NUMDRIVESTEXT                                     23
#define IDS_FREETEXT                                          24
#define IDS_ATTRTEXT                                          25
#define IDS_SWAPFILETEXT                                      26
#define IDS_DTTEXT                                            27
#define IDS_FILTERTEXT                                        28
#define IDS_ALLTEXT                                           29
#define IDS_DRAGROOTTEXT                                      30
#define IDS_DRAGDIRTEXT                                       31
#define IDS_DRAGFILETEXT                                      32
#define IDS_RESCANSUGTEXT                                     33
#define IDS_ERRORTEXT                                         34
#define IDS_CANTSTARTTEXT                                     35
#define IDS_EXCEEDPMDRGLMT                                    36
#define IDS_SHUTDOWNSTATE_WARNING                             37
#define IDS_YOUAREHERETEXT                                    38
#define IDS_FORCINGCOPYTEXT                                   39
#define IDS_OUTOFMEMORY                                       40
#define IDS_DROPONMETEXT                                      41
#define IDS_DRIVEDROPHELP                                     42
#define IDS_IDEALMENUTEXT                                     43
#define IDS_HIDEMENUTEXT                                      44
#define IDS_UNHIDEMENUTEXT                                    45
#define IDS_HIDETEXT                                          46
#define IDS_DELETETEXT                                        47
#define IDS_EDITTEXT                                          48
#define IDS_10SYSPROTEXT                                      49
#define IDS_NOTPROTECTONLYEXE                                 50
#define IDS_INIFAILURETEXT                                    51
#define IDS_DUPLICATEHOTKEYTEXT                               52
#define IDS_DROPSETSTARGET                                    53
#define IDS_NOTARGETSET                                       54
#define IDS_HELPCMDTEXT                                       56
#define IDS_ZEROBYTETEXT                                      58
#define IDS_DETACHREQUESTTEXT                                 59
#define IDS_DIRCNRTOTALHELP                                   60
#define IDS_DIRCNRSELECTEDHELP                                61
#define IDS_DIRCNRVIEWHELP                                    62
#define IDS_DIRCNRSORTHELP                                    63
#define IDS_DIRCNRFILTERHELP                                  64
#define IDS_DIRCNRMAXHELP                                     65
#define IDS_DIRCNRFOLDERHELP                                  66
#define IDS_DIRCNRFOLDERDROPHELP                              67
#define IDS_SCANNINGTEXT                                      68
#define IDS_SELECTFILTERTEXT                                  69
#define IDS_DESELECTFILTERTEXT                                70
#define IDS_STATUSSIZETEXT                                    71
#define IDS_CREATETEXT                                        72
#define IDS_CREATEPROMPTTEXT                                  73
#define IDS_CREATETITLETEXT                                   74
#define IDS_CREATEERRORTEXT                                   75
#define IDS_DROPERRORTEXT                                     76
#define IDS_DROPHELPHDRTEXT                                   77
#define IDS_DROPHELPTEXT                                      78
#define IDS_NOTEXT                                            79
#define IDS_COPYTEXT                                          80
#define IDS_MOVETEXT                                          81
#define IDS_LINKTEXT                                          82
#define IDS_DRAGFILEOBJTEXT                                   83
#define IDS_RESCANSUGGESTEDTEXT                               84
#define IDS_DRIVESMENUTEXT                                    85
#define IDS_DRIVESPACELIMITED                                 86
#define IDS_TMPDRIVESPACELIMITED                              87
#define IDS_SAVETMPDRIVESPACELIMITED                          88
#define IDS_SAVEDRIVESPACELIMITED                             89
#define IDS_DRIVESPACELIMITEDTMPSAVE                          90
#define IDS_DRIVESPACEEXCEEDED                                91
#define IDS_ARCTMPDRIVESPACELIMITED                           92
#define IDS_OPENCMDTEXT                                       93
#define IDS_CLOSECMDTEXT                                      94
#define IDS_SAVECMDTEXT                                       95
#define IDS_NOSAVECMDTEXT                                     96
#define IDS_KEEPCMDTEXT                                       97
#define IDS_NOKEEPCMDTEXT                                     98
#define IDS_FILTERCMDTEXT                                     99
#define IDS_FM2CMDHELPHDRTEXT                                 100
#define IDS_FM2CMDHELPTEXT                                    101
#define IDS_MISSINGTEXT                                       102
#define IDS_TOOLHELPTEXTBLANK                                 103
#define IDS_8HELVBOLDTEXT                                     104
#define IDS_4SYSTEMVIOTEXT                                    105
#define IDS_10SYSTEMVIOTEXT                                   106
#define IDS_10SYSTEMMONOTEXT                                  107
#define IDS_COMMANDSLIMITTITLETEXT                            108
#define IDS_COMMANDSLIMITREACHEDTEXT                          109
#define IDS_COLSELECTEDHELP                                   110
#define IDS_COLTOTALSHELP                                     111
#define IDS_COLLECTINGTEXT                                    112
#define IDS_COLLECTNOLISTHDRTEXT                              113
#define IDS_COLLECTNOLISTTEXT                                 114
#define IDS_INSEEKSCANTEXT                                    115
#define IDS_COLLECTORTEXT                                     116
#define IDS_COLLECTORTITLETEXT                                118
#define IDS_COLMENUSEEKSCANHELP                               119
#define IDS_COLMENUSEEALLHELP                                 120
#define IDS_COLMENUCLEARCNRHELP                               121
#define IDS_COLMENUREMOVECNRHELP                              122
#define IDS_ARCHIVERREPORTTEXT                                123
#define IDS_SAYWHATTEXT                                       124
#define IDS_ARCNOTTHERETEXT                                   125
#define IDS_SHAMETEXT                                         126
#define IDS_BUNGEDUPTEXT                                      127
#define IDS_ARCERRORINFOTEXT                                  128
#define IDS_NOGOTSTARTTEXT                                    129
#define IDS_NOARCFILESFOUNDTEXT                               130
#define IDS_NOENDOFLISTTEXT                                   131
#define IDS_COMPRESSEDSIZEMENUTEXT                            132
#define IDS_DATEMENUTEXT                                      133
#define IDS_ARCCNRTOTALSHELPTEXT                              134
#define IDS_ARCCNRSELECTEDHELPTEXT                            135
#define IDS_ARCCNRVIEWHELPTEXT                                136
#define IDS_ARCCNRFOLDERHELPTEXT                              137
#define IDS_ARCCNRFOLDERDROPHELPTEXT                          138
#define IDS_ARCCNRDELREFTEXT                                  139
#define IDS_DELETELOWERTEXT                                   140
#define IDS_REFRESHLOWERTEXT                                  141
#define IDS_REPLACEWARNTEXT                                   142
#define IDS_EXECARCFILETITLETEXT                              143
#define IDS_VIRUSSCANARCHIVETITLETEXT                         144
#define IDS_FILENAMECOLTEXT                                   145
#define IDS_OLDSIZECOLTEXT                                    146
#define IDS_NEWSIZECOLTEXT                                    147
#define IDS_DATETIMECOLTEXT                                   148
#define IDS_DATECOLTEXT                                       149
#define IDS_TIMECOLTEXT                                       150
#define IDS_WARNINGTEXT                                       151
#define IDS_SPECIFYDRIVETEXT                                  152
#define IDS_ARCCNRDROPHELPTEXT                                153
#define IDS_DRAGARCMEMTEXT                                    154
#define IDS_DRAGARCFILETEXT                                   155
#define IDS_WALKDEFAULTHELPTEXT                               158
#define IDS_WALKRECENTDIRSTEXT                                159
#define IDS_WALKCURRDIRTEXT                                   160
#define IDS_WALKRECENTDIRSHELPTEXT                            161
#define IDS_WALKUSERDIRSHELPTEXT                              162
#define IDS_WALKDRIVELISTHELPTEXT                             163
#define IDS_WALKDIRLISTHELPTEXT                               164
#define IDS_WALKCOPYDLGTEXT                                   165
#define IDS_WALKMOVEDLGTEXT                                   166
#define IDS_WALKEXTRACTDLGTEXT                                167
#define IDS_WALKCOMPAREDLGTEXT                                168
#define IDS_WALKSETDIRSDLGTEXT                                169
#define IDS_GREPDUPETEXT                                      170
#define IDS_GREPSCANTEXT                                      171
#define IDS_GREPINSERTINGTEXT                                 172
#define IDS_GREPDUPESORTINGTEXT                               173
#define IDS_GREPDUPECOMPARINGTEXT                             174
#define IDS_GREPDUPECHECKPROGTEXT                             175
#define IDS_HELPTEXT                                          176
#define IDS_ENTERTEXTHELPTEXT                                 177
#define IDS_PICKCODEPAGETEXT                                  178
#define IDS_ARCDEFAULTHELPTEXT                                179
#define IDS_ARCARCNAMEHELPTEXT                                180
#define IDS_ARCCMDHELPTEXT                                    181
#define IDS_ARCMASKHELPTEXT                                   182
#define IDS_ARCEXECHELPTEXT                                   183
#define IDS_EXTDROPHELPTEXT                                   184
#define IDS_EXTVARIOUSTEXT                                    185
#define IDS_EXTEXTRACTDIRHELPTEXT                             186
#define IDS_COMPCOMPARETEXT                                   187
#define IDS_COMPTOTEXT                                        188
#define IDS_COMPDIFSIZESTEXT                                  189
#define IDS_COMPVSBYTESTEXT                                   190
#define IDS_COMPDONTMATCHTEXT                                 191
#define IDS_COMPCOMPARINGTEXT                                 192
#define IDS_COMPREADERRORTEXT                                 193
#define IDS_COMPFILESMATCHTEXT                                194
#define IDS_COMPWONDERWHYTEXT                                 195
#define IDS_COMPCOMPLETETEXT                                  196
#define IDS_COMPMATCHREADERRORTEXT                            197
#define IDS_COMPODDERRORTEXT                                  198
#define IDS_COMPMISMATCHERRORTEXT                             199
#define IDS_COMPCANTOPENTEXT                                  200
#define IDS_COMPSILLYALERTTEXT                                201
#define IDS_COMPTOITSELFTEXT                                  202
#define IDS_COMPMOVEFAILEDTEXT                                203
#define IDS_COMPCOPYFAILEDTEXT                                204
#define IDS_LARGERTEXT                                        205
#define IDS_SMALLERTEXT                                       206
#define IDS_NEWERTEXT                                         207
#define IDS_OLDERTEXT                                         208
#define IDS_LONGNAMECOLTEXT                                   209
#define IDS_LADATECOLTEXT                                     210
#define IDS_LATIMECOLTEXT                                     211
#define IDS_CRDATECOLTEXT                                     212
#define IDS_CRTIMECOLTEXT                                     213
#define IDS_COMPHOLDBLDLISTTEXT                               214
#define IDS_COMPHOLDFILLCNRTEXT                               215
#define IDS_COMPREADYFILTEREDTEXT                             216
#define IDS_COMPREADYTEXT                                     217
#define IDS_COMPHOLDREADDISKTEXT                              218
#define IDS_COMPHOLDDELETINGTEXT                              219
#define IDS_COMPHOLDMOVINGTEXT                                220
#define IDS_COMPHOLDCOPYINGTEXT                               221
#define IDS_COMPHOLDFILTERINGTEXT                             222
#define IDS_COMPHOLDDESELTEXT                                 223
#define IDS_COMPHOLDINVERTTEXT                                224
#define IDS_COMPHOLDSELTEXT                                   225
#define IDS_ASSOCDROPHELPTEXT                                 226
#define IDS_EXECASSOCTITLETEXT                                227
#define IDS_UNKNOWNDOSPROCTEXT                                228
#define IDS_UNKNOWNPROCTEXT                                   229
#define IDS_ARGHTEXT                                          230
#define IDS_CANTRUNPSTATTEXT                                  231
#define IDS_REDIRECTERRORTEXT                                 232
#define IDS_ICHOKEDTEXT                                       233
#define IDS_ISPSTATTHERETEXT                                  234
#define IDS_DOSQPROCSTATFAILEDTEXT                            235
#define IDS_DOSKILLFAILEDTEXT                                 236
#define IDS_SORRYCANTSHOWTEXT                                 237
#define IDS_KILLPROCHELPTITLETEXT                             238
#define IDS_KILLPROCHELPTEXT                                  239
#define IDS_DOSQPATHFAILEDTEXT                                240
#define IDS_DOSQPATHFAILED1TEXT                               241
#define IDS_DOSQPATHFAILED2TEXT                               242
#define IDS_ATTRLISTBOXHELPTEXT                               243
#define IDS_ATTRYEARHELPTEXT                                  244
#define IDS_ATTRMONTHHELPTEXT                                 245
#define IDS_ATTRDAYHELPTEXT                                   246
#define IDS_ATTRHOURHELPTEXT                                  247
#define IDS_ATTRMINHELPTEXT                                   248
#define IDS_ATTRSECHELPTEXT                                   249
#define IDS_ATTRREADONLYBTEXT                                 250
#define IDS_ATTRSYSTEMBTEXT                                   251
#define IDS_ATTRHIDDENBTEXT                                   252
#define IDS_ATTRARCHIVEDBTEXT                                 253
#define IDS_ONTEXT                                            254
#define IDS_OFFTEXT                                           255
#define IDS_UNCHANGEDTEXT                                     256
#define IDS_UHYOTEXT                                          257
#define IDS_ATTRADVANTAGETEXT                                 258
#define IDS_UNKNOWNUNUSABLETEXT                               259
#define IDS_UNUSABLETEXT                                      260
#define IDS_NOINFOTOSAVETEXT                                  261
#define IDS_NOTETEXT                                          262
#define IDS_SAVEARCBB2TEXT                                    263
#define IDS_ERRORCHKARCTEXT                                   264
#define IDS_PROGNOTFOUNDTEXT                                  265
#define IDS_PROGNOTEXECTEXT                                   266
#define IDS_OS2CHOKECHKTEXT                                   267
#define IDS_STARTLISTEMPTYTEXT                                268
#define IDS_ENDLISTEMPTYTEXT                                  269
#define IDS_BOGUSNAMETEXT                                     270
#define IDS_CANTOPENFILETEXT                                  271
#define IDS_NOTAPPLICABLETEXT                                 272
#define IDS_TEXTARCPRODUCEDTEXT                               273
#define IDS_BZZZTTEXT                                         274
#define IDS_NEEDENTRYTEXT                                     275
#define IDS_OOPSTEXT                                          276
#define IDS_SELECTFROMLISTTEXT                                277
#define IDS_WARNINGSTEXT                                      278
#define IDS_EANAMEEXISTSTEXT                                  279
#define IDS_EANAMERESERVEDTEXT                                280
#define IDS_EAWRONGTYPETEXT                                   281
#define IDS_FAKETEXT                                          282
#define IDS_EANOEAS                                           283
#define IDS_EAFILENAMESHELPTEXT                               284
#define IDS_EATYPESHELPTEXT                                   285
#define IDS_EADATAHELPTEXT                                    286
#define IDS_MAYDAYTEXT                                        287
#define IDS_ASKABOUTUNDELETEHELPTEXT                          288
#define IDS_UNDELETETITLETEXT                                 289
#define IDS_COULDNTSTARTTHREADTEXT                            291
#define IDS_UNDELETEHELPTITLETEXT                             292
#define IDS_UNDELETEHELPTEXT                                  293
#define IDS_INIREADONLYTEXT                                   294
#define IDS_FM2HELPTITLETEXT                                  295
#define IDS_PROGRAMNOTFOUNDTEXT                               296
#define IDS_PROGRAMNOTEXETEXT                                 297
#define IDS_PROGRAMNOTEXE2TEXT                                298
#define IDS_PROGRAMNOTEXE3TEXT                                299
#define IDS_QUOTESINARGSTEXT                                  300
#define IDS_TOACTONSELECTEDTEXT                               301
#define IDS_SEEALLTITLETEXT                                   302
#define IDS_UNTITLEDTEXT                                      303
#define IDS_INTERNALVIEWERTITLETEXT                           304
#define IDS_FM2VIEWERTITLETEXT                                305
#define IDS_EDCOLORS1TEXT                                     306
#define IDS_EDCOLORS2TEXT                                     307
#define IDS_EDCOLORSPROMPTTEXT                                308
#define IDS_ARCHIVETEXT                                       309
#define IDS_ERRORACCESSTEXT                                   310
#define IDS_EMPTYREMOVETEXT                                   311
#define IDS_CDMUSICTEXT                                       312
#define IDS_WRITEPROTECTTEXT                                  313
#define IDS_DRIVELOCKEDTEXT                                   314
#define IDS_EMPTYFLOPPYTEXT                                   315
#define IDS_UNFORMATEDTEXT                                    316
#define IDS_PHANTOMTEXT                                       317
#define IDS_DISKWRITEPROTEXTTEXT                              318
#define IDS_DISKLOCKEDTEXT                                    319
#define IDS_UUDNOBEGINTEXT                                    320
#define IDS_UUDCANTOPENFORTEXT                                321
#define IDS_SILLYERRORTEXT                                    322
#define IDS_MERGEWASTETEXT                                    323
#define IDS_MAKESHADOWHELPTEXT                                324
#define IDS_MAKESHADOWPROMPTTEXT                              325
#define IDS_MAKESHADOWTITLETEXT                               326
#define IDS_MAKESHADOWCREATEFAILEDTEXT                        327
#define IDS_SYSERRORTEXT                                      328
#define IDS_ENVPATHERRORTEXT                                  329
#define IDS_NOFILESFOUNDTEXT                                  330
#define IDS_VIEWHELPFILESTEXT                                 331
#define IDS_GENERR1TEXT                                       332
#define IDS_GENERR2TEXT                                       333
#define IDS_DOSERR1TEXT                                       334
#define IDS_DOSERR2TEXT                                       335
#define IDS_ERRCLASS1TEXT                                     336
#define IDS_ERRCLASS2TEXT                                     337
#define IDS_ERRCLASS3TEXT                                     338
#define IDS_ERRCLASS4TEXT                                     339
#define IDS_ERRCLASS5TEXT                                     340
#define IDS_ERRCLASS6TEXT                                     341
#define IDS_ERRCLASS7TEXT                                     342
#define IDS_ERRCLASS8TEXT                                     343
#define IDS_ERRCLASS9TEXT                                     344
#define IDS_ERRCLASS10TEXT                                    345
#define IDS_ERRCLASS11TEXT                                    346
#define IDS_ERRCLASS12TEXT                                    347
#define IDS_ERRCLASS13TEXT                                    348
#define IDS_ERRCLASS14TEXT                                    349
#define IDS_ERRCLASS15TEXT                                    350
#define IDS_ERRCLASS16TEXT                                    351
#define IDS_ERRCLASS17TEXT                                    352
#define IDS_ERRACTION1TEXT                                    353
#define IDS_ERRACTION2TEXT                                    354
#define IDS_ERRACTION3TEXT                                    355
#define IDS_ERRACTION4TEXT                                    356
#define IDS_ERRACTION5TEXT                                    357
#define IDS_ERRACTION6TEXT                                    358
#define IDS_ERRACTION7TEXT                                    359
#define IDS_ERRACTION8TEXT                                    360
#define IDS_ERRACTION9TEXT                                    361
#define IDS_ERRLOCUS1TEXT                                     362
#define IDS_ERRLOCUS2TEXT                                     363
#define IDS_ERRLOCUS3TEXT                                     364
#define IDS_ERRLOCUS4TEXT                                     365
#define IDS_ERRLOCUS5TEXT                                     366
#define IDS_ERRLOCUS6TEXT                                     367
#define IDS_ERRLOCUS7TEXT                                     368
#define IDS_NVSTATUS2HELPTEXT                                 369
#define IDS_NVSTATUS3HELPTEXT                                 370
#define IDS_NVDRAGHELPTEXT                                    371
#define IDS_SEARCHINGTEXT                                     372
#define IDS_NOMATCHINGTEXT                                    373
#define IDS_BUILDINGLINELISTTEXT                              374
#define IDS_SAVETOCLIPTEXT                                    375
#define IDS_APPENDTOCLIPTEXT                                  376
#define IDS_WRITETOFILETEXT                                   377
#define IDS_CANTOPENFORWRITETEXT                              378
#define IDS_NVNOLINESSELTEXT                                  379
#define IDS_FORMATTINGTEXT                                    380
#define IDS_ERRORREADINGTEXT                                  381
#define IDS_ZEROLENGTHTEXT                                    382
#define IDS_LOADINGTEXT                                       383
#define IDS_NVCOLORS1TEXT                                     384
#define IDS_NVCOLORS2TEXT                                     385
#define IDS_NVCOLORS3TEXT                                     386
#define IDS_NVCOLORS4TEXT                                     387
#define IDS_NVCOLORS5TEXT                                     388
#define IDS_NVCOLORS6TEXT                                     389
#define IDS_NVCOLORS7TEXT                                     390
#define IDS_NVCOLORS8TEXT                                     391
#define IDS_NVCOLORS9TEXT                                     392
#define IDS_NVCOLORS10TEXT                                    393
#define IDS_NVCOLORS11TEXT                                    394
#define IDS_NVCOLORS12TEXT                                    395
#define IDS_NVCOLORS13TEXT                                    396
#define IDS_NVCOLORS14TEXT                                    397
#define IDS_NVCOLORSPROMPTTEXT                                398
#define IDS_SACOLORS1TEXT                                     399
#define IDS_SACOLORS2TEXT                                     400
#define IDS_SACOLORS3TEXT                                     401
#define IDS_SACOLORS4TEXT                                     402
#define IDS_SACOLORS5TEXT                                     403
#define IDS_SACOLORS6TEXT                                     404
#define IDS_SACOLORS7TEXT                                     405
#define IDS_SACOLORS8TEXT                                     406
#define IDS_SACOLORSPROMPTTEXT                                407
#define IDS_BYTETEXT                                          409
#define IDS_LINETEXT                                          410
#define IDS_NVNOLINESTEXT                                     411
#define IDS_WORKINGTEXT                                       412
#define IDS_LINECOLONTEXT                                     413
#define IDS_SELECTEDPARENTEXT                                 414
#define IDS_FOUNDPARENTEXT                                    415
#define IDS_OFFSETCOLONTEXT                                   416
#define IDS_UNTITLEDBRKTTEXT                                  417
#define IDS_NVLINEJUMPTEXT                                    418
#define IDS_NVBYTEJUMPTEXT                                    419
#define IDS_NVLINEJUMPTITLETEXT                               420
#define IDS_NVBYTEJUMPTITLETEXT                               421
#define IDS_NVJUMPTEXT                                        422
#define IDS_OFFSETTEXT                                        423
#define IDS_JANUARY                                           424
#define IDS_FEBRUARY                                          425
#define IDS_MARCH                                             426
#define IDS_APRIL                                             427
#define IDS_MAY                                               428
#define IDS_JUNE                                              429
#define IDS_JULY                                              430
#define IDS_AUGUST                                            431
#define IDS_SEPTEMBER                                         432
#define IDS_OCTOBER                                           433
#define IDS_NOVEMBER                                          434
#define IDS_DECEMBER                                          435
#define IDS_ADIDTEXT                                          436
#define IDS_ADADDTEXT                                         437
#define IDS_ADMOVETEXT                                        438
#define IDS_ADEXTTEXT                                         439
#define IDS_ADEXTRACTTEXT                                     440
#define IDS_ADWDIRSTEXT                                       441
#define IDS_ADSIGTEXT                                         442
#define IDS_ADLISTTEXT                                        443
#define IDS_ADTESTTEXT                                        444
#define IDS_ADADDWPATHSTEXT                                   445
#define IDS_ADMOVEWPATHSTEXT                                  446
#define IDS_ADADDRECURSETEXT                                  447
#define IDS_ADDELETETEXT                                      448
#define IDS_ADSIGPOSTEXT                                      449
#define IDS_ADFNAMEPOSTEXT                                    450
#define IDS_ADOLDSZTEXT                                       451
#define IDS_ADNUMDATEFLDSTEXT                                 452
#define IDS_ADDATEPOSTEXT                                     453
#define IDS_ADNEWSZTEXT                                       454
#define IDS_ADSTARTLISTTEXT                                   455
#define IDS_ADENDLISTTEXT                                     456
#define IDS_ADCHANGESINMEMTEXT                                457
#define IDS_ADREWRITETEXT                                     458
#define IDS_NOTRECOMMENDTEXT                                  459
#define IDS_ARCHIVERBB2                                       460
#define IDS_DNDLISTBOXHELPTEXT                                461
#define IDS_DNDHELPTEXT                                       462
#define IDS_DNDTARGETHELPTEXT                                 463
#define IDS_NEWTARGETTEXT                                     464
#define IDS_CHANGETEXT                                        465
#define IDS_POSSIBLEERRORTEXT                                 466
#define IDS_MAYNOTBELISTTEXT                                  467
#define IDS_COMPSEL2ORMORETEXT                                468
#define IDS_BUILDINGLISTSTEXT                                 469
#define IDS_EASBUSYTEXT                                       470
#define IDS_SUBJECTINPUTHELPTEXT                              471
#define IDS_SUBJECTINPUTPROMPTTEXT                            472
#define IDS_ERRORSETTINGSUBJECTTEXT                           473
#define IDS_VIEWPOSSTUFFTEXT                                  474
#define IDS_INTERNALVIEWEREDITORTITLETEXT                     475
#define IDS_UNDOTEXT                                          476
#define IDS_KEYSTROKEMENUTEXT                                 477
#define IDS_CUTTOCLIPMENUTEXT                                 478
#define IDS_CLEARSELMENUTEXT                                  479
#define IDS_PASTEFROMCLIPMENUTEXT                             480
#define IDS_REDOTEXT                                          481
#define IDS_SYSMONOTEXT                                       482
#define IDS_SAVECHANGESTEXT                                   483
#define IDS_LOADOVERTEXT                                      484
#define IDS_TABSTOPHELPTEXT                                   485
#define IDS_TABSTOPPROMPTTEXT                                 486
#define IDS_TABSTOPTITLETEXT                                  487
#define IDS_EXTABHELPTEXT                                     488
#define IDS_EXTABPROMPTTEXT                                   489
#define IDS_EXTABTITLETEXT                                    490
#define IDS_VIEWABOUTTITLETEXT                                491
#define IDS_VIEWABOUTTEXT                                     492
#define IDS_LANERRORTITLETEXT                                 493
#define IDS_LANERRORTEXT                                      494
#define IDS_LANERROR2TITLETEXT                                495
#define IDS_LANERROR2TEXT                                     496
#define IDS_NOSUBDIRSTEXT                                     497
#define IDS_SEARCHERRORTEXT                                   498
#define IDS_FSDERRORTITLETEXT                                 499
#define IDS_FSDERRORTEXT                                      500
#define IDS_FSDERROR2TITLETEXT                                501
#define IDS_FSDERROR2TEXT                                     502
#define IDS_RECORDINSERTFAILEDTEXT                            503
#define IDS_RECORDALLOCFAILEDTEXT                             504
#define IDS_NOSUBDIRS2TEXT                                    505
#define IDS_NOSUBDIRS3TEXT                                    506
#define IDS_LOCALTEXT                                         507
#define IDS_REMOTETEXT                                        508
#define IDS_LOADINGMLETEXT                                    509
#define IDS_TEXTNULSTEXT                                      510
#define IDS_OBEYTEXT                                          511
#define IDS_LOADCANCELLEDTEXT                                 512
#define IDS_WRITEERRORTEXT                                    513
#define IDS_ENTERSEARCHSTRINGTEXT                             514
#define IDS_REPLACESTRINGTEXT                                 515
#define IDS_STRINGNOTFOUNDTEXT                                516
#define IDS_CONFIRMREPLACETEXT                                517
#define IDS_NOPETEXT                                          518
#define IDS_DRIVEISTEXT                                       519
#define IDS_BEINGIGNOREDTEXT                                  520
#define IDS_INVALIDTEXT                                       521
#define IDS_NOWRITETEXT                                       522
#define IDS_CONFIRMTEXT                                       523
#define IDS_NODIRCREATEDIRTEXT                                524
#define IDS_CREATEDIRFAILEDTEXT                               525
#define IDS_EXISTSNOTDIRTEXT                                  526
#define IDS_MKDIRHELPTEXT                                     527
#define IDS_MKDIRPROMPTTEXT                                   528
#define IDS_MKDIRTITLETEXT                                    529
#define IDS_DIRNAMEERRORTEXT                                  530
#define IDS_NAMEDEFHELPTEXT                                   531
#define IDS_CLICKDRIVEHELPTEXT                                532
#define IDS_ENTERFILEORMASKHELPTEXT                           533
#define IDS_DBLCLKDIRSWITCHHELPTEXT                           534
#define IDS_DBLCLKFILEUSEHELPTEXT                             535
#define IDS_ENTERFILEINSERTTEXT                               536
#define IDS_INSERTTEXT                                        537
#define IDS_ENTERFILELOADTEXT                                 538
#define IDS_LOADTEXT                                          539
#define IDS_ENTERFILETEXT                                     540
#define IDS_OKAYTEXT                                          541
#define IDS_EXISTSBUTNOTFILETEXT                              542
#define IDS_ISZEROLENGTHTEXT                                  543
#define IDS_DOESNTEXISTTEXT                                   544
#define IDS_CREATENEWTEXT                                     545
#define IDS_EXPORTNAMETITLETEXT                               546
#define IDS_EXISTSERASETEXT                                   547
#define IDS_RETOOLTEXT                                        548
#define IDS_EDITTOOLTEXT                                      549
#define IDS_ADDTOOLQUICKHELPTEXT                              550
#define IDS_ADDTOOLBUTTONTEXT                                 551
#define IDS_ADDTOOLBUTTONIDTEXT                               552
#define IDS_DUPLICATETEXT                                     553
#define IDS_TOOLIDEXISTS                                      554
#define IDS_PICKTOOLTITLETEXT                                 555
#define IDS_LOADTOOLBARTITLETEXT                              556
#define IDS_CANTFINDDIRTEXT                                   557
#define IDS_NODIRSUNDERTEXT                                   558
#define IDS_PMLIMITTEXT                                       559
#define IDS_NOMOREFILESINLISTBOXTEXT                          560
#define IDS_INSTANTTITLETEXT                                  561
#define IDS_REXXCOMMENT                                       562
#define IDS_INSTANTHELPTITLETEXT                              563
#define IDS_INSTANTHELPTEXT                                   564
//Moved codepages to a character array in codepage.c 11 Jan 09 GKY 565-588
#define IDS_DEBUG_STRING                                      565
#define IDS_DOSSTARTSESSIONFAILEDTEXT                         589
#define IDS_DOSEXECPGMFAILEDTEXT                              590
#define IDS_BLURB1TEXT                                        591 // Other font test strings removed 11 Jan 09 GKY move to StrinTable
#define IDS_COPYRIGHT                                         592
#define IDS_ADCHANGESONDISKTEXT                               593
#define IDS_ADRELOADMEMTEXT                                   594
#define IDS_ITALICTEXT                                        605
#define IDS_OUTLINETEXT                                       606
#define IDS_BOLDTEXT                                          607
#define IDS_UNDERSCORETEXT                                    608
#define IDS_STRIKEOUTTEXT                                     609
#define IDS_SETFONTTITLETEXT                                  610
#define IDS_SETVIEWERFONTTITLETEXT                            611
#define IDS_INIOVERAPPNAMETEXT                                612
#define IDS_INIOVERAPPKEYNAMETEXT                             613
#define IDS_INIDELETEMOVEDTEXT                                614
#define IDS_INIBYTESTEXT                                      615
#define IDS_MASKLISTNAMEHELPTEXT                              616
#define IDS_MASKLISTFILESHELPTEXT                             617
#define IDS_MASKLISTMASKSHELPTEXT                             618
#define IDS_FILTERINGTEXT                                     619
#define IDS_INIWASTEXT                                        620
#define IDS_INIRENAMEAPPTITLETEXT                             621
#define IDS_INICOPYAPPTITLETEXT                               622
#define IDS_INIRENAMEKEYTITLETEXT                             623
#define IDS_INICOPYKEYTITLETEXT                               624
#define IDS_INICANTOPENUSERTEXT                               625
#define IDS_INICANTOPENSYSTEXT                                626
#define IDS_INIPRFRESETFAILEDTEXT                             627
#define IDS_INISWAPOS2INISTITLETEXT                           628
#define IDS_SUCCESSTEXT                                       630
#define IDS_INIEDITINITITLETEXT                               631
#define IDS_INIBINARYDATASKIPTEXT                             632
#define IDS_INIAPPKEYEXISTSTEXT                               633
#define IDS_APPLICATIONSTITLETEXT                             634
#define IDS_KEYWORDSTITLETEXT                                 635
#define IDS_DATABYTESTITLETEXT                                636
#define IDS_INTERNALINIVIEWERTEXT                             637
#define IDS_INICANTOPENINITEXT                                638
#define IDS_INIDELETEKEYTEXT                                  639
#define IDS_INIDELETEAPPTEXT                                  640
#define IDS_INIABOUTTEXT                                      641
#define IDS_5SYSTEMVIOTEXT                                    642
#define IDS_INITITLETEXT                                      643
#define IDS_INISEARCHHELPTEXT                                 644
#define IDS_INISEARCHPROMPTTEXT                               645
#define IDS_INISEARCHTITLETEXT                                646
#define IDS_TREEMEMTEXT                                       647
#define IDS_CMDWIPEALLHELPTEXT                                648
#define IDS_CMDDELHILITEHELPTEXT                              649
#define IDS_CMDHELPHELPTEXT                                   650
#define IDS_CMDCLOSEBOXHELPTEXT                               651
#define IDS_CMDOPENHELPTEXT                                   652
#define IDS_CMDCLOSEHELPTEXT                                  653
#define IDS_CMDFILTERHELPTEXT                                 654
#define IDS_CMDKEEPHELPTEXT                                   655
#define IDS_CMDSAVEHELPTEXT                                   656
#define IDS_CANTFINDFILETEXT                                  657
#define IDS_RUNTHRUCMDEXETEXT                                 658
#define IDS_NOTDIRECTEXETEXT                                  659
#define IDS_ACCEPTABLEAPPTEXT                                 660
#define IDS_DOSTEXT                                           661
#define IDS_WINDOWSREALTEXT                                   662
#define IDS_WINDOWSPROTTEXT                                   663
#define IDS_WINDOWSENHTEXT                                    664
#define IDS_PMTEXT                                            665
#define IDS_BOUNDTEXT                                         666
#define IDS_VIOTEXT                                           667
#define IDS_FULLSCREENTEXT                                    668
#define IDS_32BITTEXT                                         669
#define IDS_UNKNOWNDEFAULTTEXT                                670
#define IDS_CMDSELCMDHELPTEXT                                 671
#define IDS_TEXTTITLETEXT                                     672
#define IDS_OFDRIVETEXT                                       673
#define IDS_FILETEXT                                          674
#define IDS_DIRSIZETITLETEXT                                  675
#define IDS_FREESPACETEXT                                     676
#define IDS_FREESPACEUTEXT                                    677
#define IDS_PRINTERNOTREADYTEXT                               678
#define IDS_PRINTINGLISTTEXT                                  679
#define IDS_PRINTINGTEXT                                      680
#define IDS_PRINTTITLETEXT                                    681
#define IDS_PRINTEVENTEXT                                     682
#define IDS_PRINTCANTREOPENTEXT                               683
#define IDS_PRINTEDTEXT                                       684
#define IDS_PRINTEDLISTTEXT                                   685
#define IDS_TWIDDLETEXT                                       686
#define IDS_NOPRINTABLETEXT                                   687
#define IDS_FM2DROPHELPTEXT                                   688
#define IDS_CANTREADEATEXT                                    689
#define IDS_CANTWRITEEATEXT                                   690
#define IDS_ERRORWRITEEATEXT                                  691
#define IDS_ERRORREADEATEXT                                   692
#define IDS_AVVCHK1TEXT                                       693
#define IDS_AVVCHK2TEXT                                       694
#define IDS_AVVCHK3TEXT                                       695
#define IDS_AVVCHK4TEXT                                       696
#define IDS_AVVCHK5TEXT                                       697
#define IDS_AVVCHK6TEXT                                       698
#define IDS_AVVCHK7TEXT                                       699
#define IDS_AVVCHK8TEXT                                       700
#define IDS_AVVCHK9TEXT                                       701
#define IDS_AVVCHK10TEXT                                      702
#define IDS_AVVCHK11TEXT                                      703
#define IDS_AVVCHK12TEXT                                      704
#define IDS_AVVCHK13TEXT                                      705
#define IDS_DIRBRKTTEXT                                       706
#define IDS_DOESNTEXIST2TEXT                                  707
#define IDS_DATAANDBYTESTEXT                                  708
#define IDS_TEXTTEXT                                          709
#define IDS_EAREFTEXT                                         710
#define IDS_MVSTTEXT                                          711
#define IDS_YTEXT                                             712
#define IDS_IESTEXT                                           713
#define IDS_MVMTTEXT                                          714
#define IDS_ALLTEXTTEXT                                       715
#define IDS_MIXEDTYPESTEXT                                    716
#define IDS_BINARYBYTESTEXT                                   717
#define IDS_BITMAPBYTESTEXT                                   718
#define IDS_METAFILEBYTESTEXT                                 719
#define IDS_ICONBYTESTEXT                                     720
#define IDS_ASN1BYTESTEXT                                     721
#define IDS_UNKNOWNBYTESTEXT                                  722
#define IDS_DATABARTITLETEXT                                  723
#define IDS_NTFSDRIVERFAILSTEXT                               724
//Must be ordered & sequential
#define IDS_SUNDAY                                            725
#define IDS_MONDAY                                            726
#define IDS_TUESDAY                                           727
#define IDS_WEDNESDAY                                         728
#define IDS_THURSDAY                                          729
#define IDS_FRIDAY                                            730
#define IDS_SATURDAY                                          731
//End O & S
#define IDS_SWAPTITLETEXT                                     732
#define IDS_MEMTITLETEXT                                      733
#define IDS_PROCSTITLETEXT                                    734
#define IDS_THRDSTITLETEXT                                    735
#define IDS_TASKSTITLETEXT                                    736
#define IDS_ELAPSEDTITLETEXT                                  737
#define IDS_DAYTEXT                                           738
#define IDS_TREEFILTERTITLETEXT                               739
#define IDS_SELECTTYPEERRORTEXT                               740
#define IDS_INSUFFICIENTMEMORY                                741
#define IDS_NOTEVIEWERS3TEXT                                  742
#define IDS_NOTEVIEWERS4TEXT                                  743
#define IDS_DEFDIRFILTERTITLETEXT                             744
#define IDS_DEFCOLFILTERTITLETEXT                             745
#define IDS_DONTFORGETTEXT                                    746
#define IDS_UNHIDEMENUWARNTEXT                                747
#define IDS_NOTEDIRCNRS1TEXT                                  748
#define IDS_NOTEDIRCNRS2TEXT                                  749
#define IDS_NOTEDIRVIEW1TEXT                                  750
#define IDS_NOTEDIRVIEW2TEXT                                  751
#define IDS_NOTEDIRSORT1TEXT                                  752
#define IDS_NOTEDIRSORT2TEXT                                  753
#define IDS_NOTECOLVIEW1TEXT                                  754
#define IDS_NOTECOLVIEW2TEXT                                  755
#define IDS_NOTECOLSORT1TEXT                                  756
#define IDS_NOTECOLSORT2TEXT                                  757
#define IDS_NOTEARCHIVER1TEXT                                 758
#define IDS_NOTEARCHIVER2TEXT                                 759
#define IDS_NOTETREE1TEXT                                     760
#define IDS_NOTETREE2TEXT                                     761
#define IDS_NOTETREESORT1TEXT                                 762
#define IDS_NOTETREESORT2TEXT                                 763
#define IDS_NOTEVIEWERS1TEXT                                  764
#define IDS_NOTEVIEWERS2TEXT                                  765
#define IDS_NOTECOMPARE1TEXT                                  766
#define IDS_NOTECOMPARE2TEXT                                  767
#define IDS_NOTEMONOLITHIC1TEXT                               768
#define IDS_NOTEMONOLITHIC2TEXT                               769
#define IDS_NOTEGENERAL1TEXT                                  770
#define IDS_NOTEGENERAL2TEXT                                  771
#define IDS_NOTESCANNING1TEXT                                 772
#define IDS_NOTESCANNING2TEXT                                 773
#define IDS_NOTEQUICK1TEXT                                    774
#define IDS_NOTEQUICK2TEXT                                    775
#define IDS_AHEMTEXT                                          776
#define IDS_SILLYMERGETEXT                                    777
#define IDS_MERGINGTEXT                                       778
#define IDS_MERGECOMPLETETEXT                                 779
#define IDS_MERGEERRORTEXT                                    780
#define IDS_CANTOPENOUTPUTTEXT                                781
#define IDS_CANTOPENINPUTTEXT                                 782
#define IDS_UUDECODINGTEXT                                    783
#define IDS_UUDECODECOMPLETETEXT                              784
#define IDS_UUDECODEABORTEDTEXT                               785
#define IDS_NOTWRITENOTARGETTEXT                              786
#define IDS_RENAMINGTEXT                                      787
#define IDS_MOVINGTEXT                                        788
#define IDS_COPYINGTEXT                                       789
#define IDS_RENAMETEXT                                        790
#define IDS_RENAMEDTEXT                                       791
#define IDS_MOVEDTEXT                                         792
#define IDS_COPIEDTEXT                                        793
#define IDS_TOTEXT                                            794
#define IDS_FITTINGTEXT                                       795
#define IDS_COULDNTFITTEXT                                    796
#define IDS_DISKFULLTEXT                                      797
#define IDS_ANOTHERDISKTEXT                                   798
#define IDS_OFTEXT                                            799
#define IDS_FAILEDTEXT                                        800
#define IDS_WPSMOVETEXT                                       801
#define IDS_WPSCOPYTEXT                                       802
#define IDS_ARETEXT                                           803
#define IDS_ISTEXT                                            804
#define IDS_DOITYOURSELFTEXT                                  805
#define IDS_MAKINGOBJSTEXT                                    806
#define IDS_MADEOBJSTEXT                                      807
#define IDS_DELPROMPT1TEXT                                    808
#define IDS_DELPROMPT2TEXT                                    809
#define IDS_DELPROMPT3TEXT                                    810
#define IDS_DELPROMPT4TEXT                                    811
#define IDS_DELPROMPT5TEXT                                    812
#define IDS_DELPROMPT6TEXT                                    813
#define IDS_PERMANENTLYTEXT                                   814
#define IDS_ATEXT                                             815
#define IDS_DELETINGTEXT                                      816
#define IDS_DELETEFAILED1TEXT                                 817
#define IDS_DELETEFAILED2TEXT                                 818
#define IDS_DELETEDTEXT                                       819
#define IDS_OPSCOMPLETETEXT                                   820
// Drive flags strings must remain in order and be sequential to work
#define IDS_FLREMOVABLETEXT                                   821
#define IDS_FLNOTWRITEABLETEXT                                822
#define IDS_FLIGNORETEXT                                      823
#define IDS_FLCDROMTEXT                                       824
#define IDS_FLNOLONGNAMESTEXT                                 825
#define IDS_FLREMOTETEXT                                      826
#define IDS_FLBOOTTEXT                                        827
#define IDS_FLINVALIDTEXT                                     828
#define IDS_FLNOPRESCANTEXT                                   829
#define IDS_FLZIPSTREAMTEXT                                   830
#define IDS_FLNOLOADICONSTEXT                                 831
#define IDS_FLNOLOADSUBJSTEXT                                 832
#define IDS_FLNOLOADLONGNAMESTEXT                             833
#define IDS_FLSLOWTEXT                                        834
#define IDS_FLINCLFILESTEXT                                   835
#define IDS_FLVIRTUALTEXT                                     836
#define IDS_FLNOSTATSTEXT                                     837
#define IDS_FLRAMDISKTEXT                                     838
#define IDS_FLWRITEVERIFYOFFTEXT                              839
#define IDS_FLRECURSESCANDONETEXT                             840
// End drive flag strings
#define IDS_CANTQUERYVOLTEXT                                  841
#define IDS_CANTQUERYALLOCTEXT                                842
#define IDS_DRIVEINACCESSIBLETEXT                             843
#define IDS_DROPCHGICONHELPTEXT                               844
#define IDS_DRIVEFLAGSTITLETEXT                               845
#define IDS_SIZEINCLEASTEXT                                   846
#define IDS_ENVVARNAMES                                       847
#define IDS_ENVVARSTEXT                                       848
#define IDS_CHECKONETEXT                                      849
#define IDS_FM2TROUBLETEXT                                    850
#define IDS_CANTLOADHELPTEXT                                  851
#define IDS_NOHELPACCEPTTEXT                                  852
#define IDS_MISMATCHTITLETEXT                                 853
#define IDS_MISMATCHTEXT                                      854
#define IDS_CHECKSYSTEMCLOCKTEXT                              856
#define IDS_NOTICETITLETEXT                                   857
#define IDS_PLEASEWAITSCANNINGTEXT                            858
#define IDS_PLEASEWAITCOUNTINGTEXT                            859
#define IDS_SPARE_860                                         860

#define IDS_ARCCNRFILTERMENUHELP                              867
#define IDS_ARCCNRWALKDIRMENUHELP                             868
#define IDS_ARCCNRRESCANMENUHELP                              869
#define IDS_ARCCNRVIRUSMENUHELP                               870
#define IDS_ARCCNRTESTMENUHELP                                871
#define IDS_ARCCNREXTRACTMENUHELP                             872
#define IDS_ARCCNREXECMENUHELP                                873
#define IDS_ARCCNRDELETEMENUHELP                              874
#define IDS_ARCCNRVIEWMENUHELP                                875
#define IDS_FATALERRORTEXT                                    876
#define IDS_EXTPATHNOTVALIDTEXT                               877
#define IDS_VERSIONTEXT                                       878
#define IDS_FM2LITETEXT                                       879
#define IDS_CHANGECMDLINELENGTHDEFAULT                        880
#define IDS_NODESMAXTEXT                                      882 //Not used
#define IDS_DECRYPT1TEXT                                      883 //Not used
#define IDS_DECRYPT2TEXT                                      884 //Not used
#define IDS_DECRYPT3TEXT                                      885 //Not used
#define IDS_SOURCEISATEXT                                     886
#define IDS_DIRECTORYTEXT                                     887
#define IDS_SORRYTEXT                                         888
#define IDS_CANTCOMPARETEXT                                   889
#define IDS_CANTACCESSSOURCETEXT                              890
#define IDS_TARGETEXISTSISATEXT                               891
#define IDS_CLICKOVERWRITETEXT                                892
#define IDS_ENTERNEWTARGETTEXT                                893
#define IDS_SAMEDATETEXT                                      894
#define IDS_SAMESIZETEXT                                      895
#define IDS_SOURCEISTEXT                                      896
#define IDS_WASMOVEDTOTEXT                                    897
#define IDS_EXISTSASATEXT                                     898
#define IDS_LOGTOFAILEDTEXT                                   899
#define IDS_DUPECHECKINGOFTEXT                                900
#define IDS_SORTINGTEXT                                       901
#define IDS_SELECTEDTEXT                                      902
#define IDS_FILTEREDTEXT                                      903
#define IDS_NOFILESPSTEXT                                     904
#define IDS_CURRTEXT                                          905
#define IDS_DRAGGINGFILESTEXT                                 906
#define IDS_2CLICKADDDRVMASKTEXT                              907
#define IDS_ADDSELDELMASKTEXT                                 908
#define IDS_MASKSFINDTEXT                                     909
#define IDS_TEXTFINDTEXT                                      910
#define IDS_MINSIZEFINDTEXT                                   911
#define IDS_MAXSIZEFINDTEXT                                   912
#define IDS_MAXAGEFINDTEXT                                    913
#define IDS_MINAGEFINDTEXT                                    914
#define IDS_LADATE                                            915
#define IDS_LATIME                                            916
#define IDS_CRDATE                                            917
#define IDS_CRTIME                                            918
#define IDS_LNAME                                             919
#define IDS_ATTR                                              920
#define IDS_ICON                                              921
#define IDS_LWDATE                                            922
#define IDS_LWTIME                                            923
#define IDS_EA                                                924
#define IDS_SIZE                                              925
#define IDS_FILENAME                                          926
#define IDS_STATUS                                            927
#define IDS_SUBJ                                              928
#define IDS_FIRSTX                                            929
#define IDS_LASTX                                             930
#define IDS_EASIZE                                            931
#define IDS_CSIZE                                             932
#define IDS_PATH                                              933
#define IDS_NONE                                              934
#define IDS_NAME                                              935
#define IDS_TREE                                              936
#define IDS_DETAIL                                            937
#define IDS_TEXT                                              938
#define IDS_MINI                                              939
#define IDS_DATE                                              940
#define IDS_DROPCMDHELPTEXT                                   941
#define IDS_EXECCMDTITLETEXT                                  942
#define IDS_UNKNOWNBRKTTEXT                                   943
#define IDS_ATTACHREQTEXT                                     944
#define IDS_DETACHREQTEXT                                     945
#define IDS_CANTSTARTNETUSETEXT                               946
#define IDS_DETACHFAILEDTEXT                                  947
#define IDS_ATTACHFAILEDTEXT                                  948
#define IDS_REMAPNOTICETEXT                                   949
#define IDS_ARCHIVERBB2TEXT                                   950
#define IDS_ENTRYCNTRTEXT                                     951
#define IDS_USERDEFDIRSTEXT                                   952
#define IDS_LISTPATTERNTEXT                                   953
#define IDS_REMOTEFILETEXT                                    954
#define IDS_FILTERFILETEXT                                    955
#define IDS_COMMANDFILETEXT                                   956
#define IDS_COMMANDFILE2TEXT                                  957
#define IDS_ASSOCFILETEXT                                     958
#define IDS_TOOLFILETEXT                                      959
#define IDS_TREESTATUSSTARTTEXT                               960
#define IDS_TREESTATUSSTART1TEXT                              961
#define IDS_TREESTATUSSTART2TEXT                              962
#define IDS_GREPFILETEXT                                      963
#define IDS_CMINSERTERRTEXT                                   964
#define IDS_CMALLOCRECERRTEXT                                 965
#define IDS_FM3SAVEDIRERROR1TEXT                              966
#define IDS_NOWINDOWTEXT                                      968
#define IDS_2SYSTEMVIOTEXT                                    969
#define IDS_MAKEARCTITLETEXT                                  970
#define IDS_MAKEARCUSAGETEXT                                  971
#define IDS_FM3RESERROR1TEXT                                  972
#define IDS_FM3RESERROR2TEXT                                  973
#define IDS_FM3RESERROR3TEXT                                  974
#define IDS_FM3RESERROR4TEXT                                  975
#define IDS_FM3RESERROR5TEXT                                  976
#define IDS_RECENTHELPWHICHTEXT                               977
#define IDS_RECENTONLYTEXT                                    978
#define IDS_ALLONLYTEXT                                       979
#define IDS_WALKTARGETDLGTEXT                                 980
#define IDS_CLEARTARGETTITLETEXT                              981
#define IDS_CLEARTARGETTEXT                                   982
#define IDS_5HELVTEXT                                         983
#define IDS_TARGETDIRTITLETEXT                                984
#define IDS_SUGGESTTITLETEXT                                  985
#define IDS_SUGGEST1TEXT                                      986
#define IDS_SUGGEST2TEXT                                      987
#define IDS_NOTEBUBBLE1TEXT                                   988
#define IDS_NOTEBUBBLE2TEXT                                   989
#define IDS_TOTARGETTEXT                                      990
#define IDS_CANTADDCOMMANDTEXT                                991
#define IDS_CANTADDCOMMANDTEXTDUP                             992
#define IDS_CREATESEMFAILED                                   993
#define IDS_POSTSEMFAILED                                     994
#define IDS_CANTFINDDRIVETEXT                                 995
#define IDS_CANTDRAGROOTDIR                                   996
//#define IDS_DOSQAPPTYPEFAILEDTEXT   moved to 1017           997
#define IDS_APPTYPEUNEXPECTEDTEXT                             998
#define IDS_PATHTODESKTOP                                     999
#define IDS_DRIVEINFOTITLETEXT                               1000
#define IDS_18TIMESNEWROMANTEXT                              1001
#define IDS_10HELVBOLDTEXT                                   1002
#define IDS_UNITTEXT                                         1003
#define IDS_SECTORSTEXT                                      1004
#define IDS_STATSMEANINGLESSTEXT                             1005
#define IDS_EDITREADONLYFILETEXT                             1006
#define IDS_EDITREADONLYFILETEXT2                            1007
#define IDS_EDITREADONLYFILETEXT3                            1008
#define IDS_LENGTHEXCEEDSMAXPATHTEXT                         1009
#define IDS_STATEADDFAILEDTEXT                               1010
#define IDS_STATEDATASAVEFAILED                              1011
#define IDS_STATERESERVENAMETEXT                             1012
#define IDS_DRAGDROPDIALOGTEXT                               1013
#define IDS_ERROREATYPETEXT                                  1014
#define IDS_RESCANALLDRIVESTEXT                              1015
#define IDS_REFRESHREMOVABLESTEXT                            1016
#define IDS_DOSQAPPTYPEFAILEDTEXT                            1017
#define IDS_DOSQAPPTYPEFAILEDTEXT2                           1018
#define IDS_DOSQAPPTYPEFAILEDTEXT3                           1019
#define IDS_LOCKEDFILEWARNING                                1020
#define IDS_LOCKEDFILEWARNINGTITLE                           1021
#define IDS_READONLYFILEWARNING                              1022
#define IDS_READONLYFILEWARNINGTITLE                         1023

//The following strings were cut up form the string of the root name (ie IDS_SUGGEST1TEXT)
//This was done as part of the conversion to a StringTable where strings are limited to 255
#define IDS_SUGGEST1TEXT1                                   10000
#define IDS_SUGGEST1TEXT2                                   10001
#define IDS_ARCHIVERBB2TEXT1                                10010
#define IDS_ARCHIVERBB2TEXT2                                10011
#define IDS_ARCHIVERBB2TEXT3                                10012
#define IDS_ARCHIVERBB2TEXT4                                10013
#define IDS_ARCHIVERBB2TEXT5                                10014
#define IDS_ARCHIVERBB2TEXT6                                10015
#define IDS_ARCHIVERBB2TEXT7                                10016
#define IDS_INIBINARYDATASKIPTEXT1                          10020
#define IDS_INIBINARYDATASKIPTEXT2                          10021
#define IDS_INSTANTHELPTEXT1                                10030
#define IDS_INSTANTHELPTEXT2                                10031
#define IDS_FSDERRORTEXT1                                   10040
#define IDS_FSDERRORTEXT2                                   10041
#define IDS_LANERRORTEXT1                                   10050
#define IDS_LANERRORTEXT2                                   10051
#define IDS_MAKESHADOWHELPTEXT1                             10060
#define IDS_MAKESHADOWHELPTEXT2                             10061
#define IDS_UNDELETEHELPTEXT1                               10070
#define IDS_UNDELETEHELPTEXT2                               10071
#define IDS_KILLPROCHELPTEXT1                               10080
#define IDS_KILLPROCHELPTEXT2                               10081
#define IDS_ARCNOTTHERETEXT1                                10090
#define IDS_ARCNOTTHERETEXT2                                10091
#define IDS_FM2CMDHELPTEXT1                                 10100
#define IDS_FM2CMDHELPTEXT2                                 10101
#define IDS_FM2CMDHELPTEXT3                                 10102
//End of cut string that existed when we converted to a StringTable 11 Jan 09 GKY
